Bug 34029 - Remove terminal server statistics from "system statistics" module
Remove terminal server statistics from "system statistics" module
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Johannes Keiser
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-31 14:19 CET by Moritz Muehlenhoff
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Cleanup
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2014-01-31 14:19:11 CET
The "System statistics" module in the UMC displays "terminal server sessions". These are no longer supported in UCS for a while, so we should remove the entire tab.
Comment 1 Stefan Gohmann univentionstaff 2014-10-22 09:51:32 CEST
The block has been removed from univention-mrtg and the UMC module: r54785 + r54784
 

Changelog: r54786
Comment 2 Johannes Keiser univentionstaff 2014-11-03 12:34:41 CET
"terminal server sessins" is removed

Changelog OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:37 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".